<ion-header>
  <ion-toolbar>
    <ion-title>soccer</ion-title>
  </ion-toolbar>
</ion-header>
<ion-avatar>
  <img src="https://gravatar.com/avatar/dba6bae8c566f9d4041fb9cd9ada7741?d=identicon&f=y">
</ion-avatar>



<ion-item>
  <ion-avatar slot="start">
    <img src="https://gravatar.com/avatar/dba6bae8c566f9d4041fb9cd9ada7741?d=identicon&f=y">
  </ion-avatar>
  <ion-label>Item Avatar</ion-label>
  <ion-icon name="arrow-undo-outline" (click)="presentActionSheet()"></ion-icon>
</ion-item>
<ion-content>

</ion-content>
